package com.danitheskunk.skunkworks.gfx.threedee;

import com.danitheskunk.skunkworks.Vec3f;

public interface IRenderContext3D {
	void renderTriangle(Vec3f p1, Vec3f p2, Vec3f p3);
	void renderMesh(Mesh mesh);
}
